Bug 763934 - (GLUSTER-2202) Can't mount volume via nfs protocol, it response "Permission Denied" message
Can't mount volume via nfs protocol, it response "Permission Denied" message
Status: CLOSED WORKSFORME
Product: GlusterFS
Classification: Community
Component: nfs (Show other bugs)
3.1.1
All Linux
low Severity low
: ---
: ---
Assigned To: Shehjar Tikoo
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-08 05:34 EST by Gluster Fan
Modified: 2011-05-25 04:53 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: DNR
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gluster Fan 2010-12-08 05:34:53 EST
After I upgrade to release 3.1.1, then I can't mount volume via nfs, and it response "Permission Denied" message.
Comment 1 Shehjar Tikoo 2010-12-17 00:54:23 EST
Please paste the output of the following commands here to help me debug this problem:

showmount -e <nfs-server>
rpcinfo -p <nfs-server>
Comment 2 Gluster Fan 2010-12-19 17:44:53 EST
#showmount -e nfs-server
Export list for 172.31.22.1:
/hosting2        *
/vmpool          *
/sharing         *

#rpcinfo -p nfs-server
program vers proto   port
  100000    2   tcp    111  portmapper
  100000    2   udp    111  portmapper
  100024    1   udp    960  status
  100024    1   tcp    963  status
  100005    3   tcp  38465  mountd
  100005    1   tcp  38466  mountd
  100003    3   tcp  38467  nfs
Comment 3 Shehjar Tikoo 2011-05-25 01:53:47 EDT
Not reproduceable for me. Please re-open if the bug persists in recent releases. Thanks.

Note You need to log in before you can comment on or make changes to this bug.